Bug 101591 - RHN Config useless in firstboot
RHN Config useless in firstboot
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-08-04 11:04 EDT by Florian Brand
Modified: 2011-01-26 09:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-21 05:13:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian Brand 2003-08-04 11:04:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030709

Description of problem:
up2date should automatically download the cert RPM from a satelite or proxy and
ask for the cert name.

This is especially annoying for firstboot.

Remark: Ever thought about a Trust chain for RHN Proxy?

Version-Release number of selected component (if applicable):
current version in RHL,RHEL

How reproducible:

Steps to Reproduce:
1. run first boot
2. select your RHN Proxy


Actual Results:  invalid SSL Certificate

Expected Results:  valid SSL CErt

Additional info:
Comment 1 Fanny Augustin 2006-11-14 15:35:39 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)
Comment 4 Miroslav Suchý 2011-01-21 05:13:22 EST
AFAIK cirtificates are download during kickstarts now.

Note You need to log in before you can comment on or make changes to this bug.